Subject: Re: [PATCH] sky2: missing chip name for Yukon Supreme

From: Stephen Hemminger <[email-masked]>
Date: Thu, 10 Apr 2008 15:21:49 -0500

On Thu, 10 Apr 2008 16:14:21 -0400
Christoph Hellwig <[email-masked]> wrote:

> On Thu, Apr 10, 2008 at 03:06:14PM -0500, Stephen Hemminger wrote:
> > Any usage of sky2 on new Yukon Supreme would cause a NULL dereference.
> > The chip is very new, so the support is still untested; vendor has
> > not sent any eval hardware.
> 
> What about also making the driver not oops in case another variant is added?

Many more changes will be needed for the next new variant. They never do
the same thing.